Bevel(1)

NAME
Bevel LookAlignment flagsBevel flagsMyBackgroundMyFrameMyStyleSuported hintsTitlebar layout

CONFIGURATION OPTIONS
BottomDraw extra line at the bottom of the widget. ExtraAdds extra thickness to 3D Bevel appearance. LeftDraw extra line on the Left of the widget. NoInlineDo not display the frame inside the widget - if used without any other option it will have the same effect as none. NoOutlineDo not display the frame around the widget - if used without any other option it will have the same effect as none. NoneDo not draw anything around the widget. RightDraw extra line on the right of the widget. TopDraw extra line on top of the widget. By default all bevels are on and default to Extra. Bevels are a simple way to produce a 3d effect for buttons and widgets in general. Defending on the options discribed below, this effect can be configured to your liking. Please note that multiple choices are possible, just separate the option with a comma.